=== modified file 'TODO.txt'
--- TODO.txt	2012-05-07 00:07:57 +0000
+++ TODO.txt	2012-06-11 01:28:18 +0000
@@ -1,3 +1,107 @@
+- hacer la parte server
+    - recorrer todas las búsquedas
+    - escrapear cada pag de busq, para lista de "descargas" o "lista episodios"
+    - escrapear cada pag de "lista episodios", para otra lista de "descargas"
+    - armar nuevo tarball con metadata, cambiando el nro de version
+    - pylint
+
+- hacer la parte cliente
+    - cuando el programa arranque (la nueva versión, 0.6)
+        - encontrar que la MD en disco es la vieja
+        - decirle al usuario...
+            - todo cambió, culpa de canal encuentro y amigos
+            - esta nueva versión sólo trabaja con contenido actualizado
+            - que está buenisimo porque hay muchas más cosas
+            - pero vas a tener que registrar nuevo usuario en $URL
+        - bajar la nueva MD del server
+        - borrar de la config usuario y claves viejos (para que el programa exprese
+          que falta registrar usuario)
+        - actualizar todo, dejar todo lindo para usar
+    - detectar que el tarball cambió de versión y avisarle al usuario:
+        - que va a perder el estado anterior
+        - que tiene que registrarse en el nuevo sitio para poder bajar lo nuevo
+        - aclarar que va a tener más contenido
+    - toquetear todo lo que dice "canal Encuentro" y agregar los otros canales
+        - en la web, oficial
+        - en la web, del proyecto
+        - en el código
+        - en el glade
+        - en READMEs, etc
+    - tambien toquetear en todos lados la URL para sacar usuarios
+        - en la web, oficial
+        - en la web, del proyecto
+        - en el código
+        - en el glade
+        - en READMEs, etc
+    - cuando diga que "OK a todo nuevo"
+        - cambiar las columnas
+        - cargar metadata nueva
+    - pylint
+
+
+Nuevo esquema:
+
+http://conectate.gov.ar/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=1&modo=Lista
+
+temaCanalId
+ 1 Encuentro
+ 2 Pakapaka
+ 3 Ronda
+125 Educ.ar
+126 Conectar Igualdad
+
+tipoEmisionId
+ 1 pelicula
+ 2 especial
+ 3 serie
+ 4 micro
+
+"pelicula" y "especial", van derecho a la descarga
+"serie" y "micro" van a una lista de temporadas (el html tiene todo)
+
+
+1. Busqueda
+  - titulo de la serie o pelicula/especial
+  - una imagen
+  - un texto explicativo
+  - un link a 2 o 3
+
+
+2. Lista temporadas
+  - Duración
+  - Genero (1 o varios)
+  - Título de cada episodio
+  - link a 3
+
+3. Video -- ¿vale la pena entrar acá?
+  - link a la descarga
+  - Duración
+
+
+Viejo:
+    - titulo  (episodio)
+    - seccion
+    - tematica
+    - duracion
+    - episodio
+    (hover) descripción
+
+Nuevo:
+    - canal
+    - seccion (en serie/micro, titulo "general", sino "Película" o "Especial")
+    - titulo (de la pelicula o especial, o del capitulo en serie/micro)
+    - género (texto, con punto y coma)
+    - duración (la que tengamos, o "?")
+    (hover) descripción
+
+    al filtrar:
+        por sección y titulo
+    para despues
+        combo box por canal
+        combo box por género
+
+------------------
+
 (4) que la descarga de episodios muestre un progreso
 (4) distribuir:
     - hacer un release de la v0.6 (beta)

=== modified file 'encuentro/network.py'
--- encuentro/network.py	2012-02-27 13:47:28 +0000
+++ encuentro/network.py	2012-06-11 01:28:18 +0000
@@ -23,7 +23,7 @@
 import re
 import sys
 import time
-import uuid
+import urllib
 
 if sys.platform == 'win32':
     # multiprocessing path mangling is not useful for how we are
@@ -43,21 +43,15 @@
 
 from twisted.internet import defer, reactor
 
-URL = "http://descargas.encuentro.gov.ar/emision.php?emision_id=%d"
-SERVER = "descargas.encuentro.gov.ar"
-
-LINKSIZE = re.compile('(\d+) MB')
-
-RE_SACATIT = re.compile('<h1 class="titFAQ">([^<]*)</h1>')
-RE_SINOPSIS = re.compile('<p class="sinopsisTXT">([^<]*)</p>')
-RE_TEMATICA = re.compile('<h2>Tem&aacute;tica:</h2>[^<]*<p>([^<]*)</p>')
-RE_DURACION = re.compile('<h2>Duraci&oacute;n:</h2>[^<]*<p>([^<]*)</p>')
-
-RE_DESCARGA = re.compile('Descargar ca.*completo.*')
+URL_BASE = "http://conectate.gov.ar"
+URL_AUTH = ("http://conectate.gov.ar/educar-portal-video-web/"
+            "module/login/loginAjax.do")
 
 CHUNK = 16 * 1024
 
-BAD_LOGIN_TEXT = "TU CLAVE ES INCORRECTA"
+BAD_LOGIN_TEXT = "loginForm"
+
+DONE_TOKEN = object()
 
 logger = logging.getLogger('encuentro.network')
 
@@ -89,30 +83,32 @@
 
     def _get_download_content(self, browser):
         """Get the content handler to download."""
+        # open base url
+        browser.open(self.url)
+
+        html = self._get_html(browser)
+        url_items = dict(base=URL_BASE)
+        for token in "urlDescarga idRecurso fileId".split():
+            re_str = 'id="%s" value="([^"]*)"' % (token,)
+            val = re.search(re_str, html).groups()[0]
+            url_items[token] = val
+        new_url = ("%(base)s%(urlDescarga)s&idRecurso=%(idRecurso)s&"
+                   "fileId=%(fileId)s" % url_items)
+
         # log in
-        logger.debug("Browser not logged, sending user and pass")
-        browser.select_form(nr=1)
+        logger.debug("Sending user and pass")
         usr, psw = self.authinfo
-        browser.set_value(usr, 'user')
-        browser.set_value(psw, 'pass')
-        browser.submit()
-
-        # get reported file size
-        html = self._get_html(browser)
-        m = LINKSIZE.search(html)
-        if m:
-            filesize = m.groups()[0]
-            logger.debug("Browser found aprox content size of %r", filesize)
-            filesize = int(filesize) + 1
-        else:
-            filesize = "?"
-            logger.warning("Strange text when searching file size: %r", html)
-
+        auth = urllib.urlencode(dict(usuario=usr, clave=psw))
+        browser.open(URL_AUTH, data=auth)
+
+        logger.debug("Opening final url")
+        content = browser.open(new_url)
         try:
-            content = browser.follow_link(text_regex=RE_DESCARGA)
-        except LinkNotFoundError:
+            filesize = int(content._headers['content-length'])
+        except KeyError:
             pass
         else:
+            logger.debug("Got content! filesize: %d", filesize)
             return content, filesize
 
         # didn't get the download link, let's check if it is a password error
@@ -147,12 +143,9 @@
             self.output_queue.put(EncuentroError(str(e)))
             return
 
-        self.output_queue.put(self._get_html(browser))
-        if self.must_quit.is_set():
-            return
-
         # get the filename and download
         fname = self.input_queue.get(browser)
+        print "==== FNAME", fname
         try:
             content, filesize = self._get_download_content(browser)
         except Exception, e:
@@ -162,16 +155,17 @@
 
         aout = open(fname, "wb")
         tot = 0
+        size_mb = filesize / (1024.0 ** 2)
         while not self.must_quit.is_set():
             r = content.read(CHUNK)
             if r == "":
                 break
             aout.write(r)
-            tot += CHUNK / (1024.0 ** 2)
-            m = "%.1f de %d MB" % (tot, filesize)
+            tot += len(r)
+            m = "%.1f%% (de %d MB)" % (tot * 100.0 / filesize, size_mb)
             self.output_queue.put(m)
         content.close()
-        self.output_queue.put('done')
+        self.output_queue.put(DONE_TOKEN)
 
 
 class DeferredQueue(Queue):
@@ -225,44 +219,24 @@
         self.cancelled = True
 
     @defer.inlineCallbacks
-    def download(self, nroemis, cb_progress):
+    def download(self, seccion, titulo, url, cb_progress):
         """Descarga una emisión a disco."""
         self.cancelled = False
 
         # levantamos el browser
         qinput = DeferredQueue()
         qoutput = Queue()
-        url = URL % nroemis
         bquit = Event()
         self.browser_quit.add(bquit)
         authuser = self.config.get('user', '')
         authpass = self.config.get('password', '')
 
-        logger.info("Download episode %s: browser started", nroemis)
+        logger.info("Download episode %r: browser started", url)
         brow = MiBrowser(authuser, authpass, url, qoutput, qinput, bquit)
         brow.start()
-
-        # esperamos hasta que la pag esté
-        pag = (yield qinput.deferred_get())[0]
-        if isinstance(pag, Exception):
-            raise pag
-        if self.cancelled:
-            bquit.set()
-            raise CancelledError()
-
-        # obtenemos sección y titulo
-        m = RE_SACATIT.search(pag)
-        if m:
-            alltit = m.group(1).decode('utf8').strip()
-            logger.debug("Got page title: %r", alltit)
-            if alltit == u'-':
-                # no real episode :/
-                return
-            titulo, seccion = alltit.rsplit(" - ", 1)
-        else:
-            titulo = str(uuid.uuid4())
-            logger.warning("Couldn't get title/section! fake: %s", titulo)
-            seccion = u"Desconocido"
+        print "=== brow started"
+
+        # build where to save it
         downloaddir = self.config.get('downloaddir', '')
         seccion = platform.sanitize(seccion)
         titulo = platform.sanitize(titulo)
@@ -294,7 +268,7 @@
                 raise CancelledError()
             if isinstance(data, Exception):
                 raise data
-            if data == 'done':
+            if data is DONE_TOKEN:
                 break
 
             # actualizamos si hay algo nuevo
@@ -322,13 +296,18 @@
     test_config = dict(user="lxpdvtnvrqdoa@mailinator.com",
                        password="descargas", downloaddir='.')
 
+    url_episode = "http://conectate.gov.ar/educar-portal-video-web/module/"\
+                  "detalleRecurso/DetalleRecurso.do?modulo=masVotados&"\
+                  "recursoPadreId=50001&idRecurso=50004"
+
     @defer.inlineCallbacks
     def download():
         """Download."""
         downloader = Downloader(test_config)
-        reactor.callLater(10, downloader.cancel)
+#        reactor.callLater(10, downloader.cancel)
         try:
-            fname = yield downloader.download(107, show)
+            fname = yield downloader.download("test-ejemplo-seccion", "test",
+                                              url_episode, show)
             print "All done!", fname
         except CancelledError:
             print "--- cancelado!"

=== added directory 'tests'
=== added file 'tests/ejemplo-busqueda.html'
--- tests/ejemplo-busqueda.html	1970-01-01 00:00:00 +0000
+++ tests/ejemplo-busqueda.html	2012-06-11 01:28:18 +0000
@@ -0,0 +1,1001 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml">
+<head>
+<title>Conectar Igualdad: Especial | Conectate</title>
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery-1.5.1.min.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery-ui-1.8.14.custom.min.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/general.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/ajaxInvocations.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery.dotdotdot-1.1.3.js"></script>
+<script type="text/javascript" language="javascript">
+	$(document).ready(function() {
+		$(".resultadoRecomendados h1").dotdotdot();
+	});
+</script>				
+
+<script type="text/javascript">
+	function cargarUrlBase() {
+		loadUrlBase("/educar-portal-video-web");
+	}
+</script>
+<link rel="shortcut icon" href="/educar-portal-video-web/module/decorator/img/favicon.ico">
+<link rel="stylesheet" type="text/css"
+    href="/educar-portal-video-web/module/decorator/css/estilos.css" />
+<link rel="stylesheet" type="text/css"
+	href="/educar-portal-video-web/module/decorator/css/slider.css" />
+<link type="text/css"
+	href="/educar-portal-video-web/module/decorator/css/smoothness/jquery-ui-1.8.14.custom.css"
+	rel="stylesheet" />
+
+<!--[if IE 7]>
+<link rel='stylesheet' href='/educar-portal-video-web/module/decorator/css/ie7.css' type='text/css' />
+<![endif]-->
+<!--[if IE 8]>
+<link rel='stylesheet' href='/educar-portal-video-web/module/decorator/css/ie8.css' type='text/css' />
+<![endif]-->
+
+
+</head>
+
+<body onload="javascript:cargarUrlBase();">
+	<div class="mainContainer">
+<div class="header">
+	<div class="logoConectados">
+		<a href="/"><img src="/educar-portal-video-web/module/decorator/img/logoConectate.png" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" /></a>
+	</div>
+	<ul>
+		<li id="loginDiv">
+				<a href="http://registro.educ.ar/cuentas/ServicioLogin/index?servicio=conectate" target="_blank" title="Registrarse">Registrate</a>
+				<a href="#" title="Conectar" id="dialog_link">Iniciar sesi&oacute;n</a>
+		</li>
+	</ul>
+	<div class="redesSociales">
+      Seguinos en...
+      <a href=""><img src="/educar-portal-video-web/module/decorator/img/redSocial_cap.gif" /></a>
+      
+      
+    </div>
+  <div class='weblet weblet_filtromenu_busquedaSimple'>
+    
+  		
+	<div class="buscadorSimple">
+	      <select id="tipoId" name="tipoId">
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<option value="-1_12" selected="selected">
+Captulo						</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="3_11" >
+Serie							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="1_11" >
+Pelcula							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="2_11" >
+Especial							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="4_11" >
+Micro							</option>
+									 
+
+	      </select>
+	      <input type="text" value="buscar" name="searchString" id="searchString" onkeypress="videos.filtromenu.busquedasimple.buscarTeclaEnter('/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?');">
+		  <input type="image" class="ir" src="/educar-portal-video-web/module/decorator/img/lupa.png" onclick="videos.filtromenu.busquedasimple.buscar('/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?');">
+	</div>
+   
+  </div>
+</div>
+<div class="navBar">
+  <div class='weblet weblet_filtromenu_menuCanales'>
+    
+		<ul>
+		    				<li class="canal0" >
+					<a href="/educar-portal-video-web/module/destacados/inicio.do?modulo=menu&canalId=0"> Inicio </a>
+				</li>
+
+				<li class="canal1">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=1&canalId=1&tipoEmisionId=3">Encuentro</a>
+				</li>
+				<li class="canal2">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=2&canalId=2&tipoEmisionId=3">Pakapaka</a>
+				</li>
+				<li class="canal3">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=3&canalId=3&tipoEmisionId=3">Ronda</a>
+				</li>
+				<li class="canal125">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=125&canalId=125&tipoEmisionId=2">Educ.ar</a>
+				</li>
+				<li>
+					<h1 class="logoCanal-126"><span>Conectar Igualdad</span></h1>
+				</li>
+	      
+				<li class="canal0" >
+					<a href="/educar-portal-video-web/module/busqueda/listanoticias.do?modulo=menu&noticias=noticias"> Noticias </a>
+				</li>
+	    </ul>
+
+	<!--(+) Submenu tipos de emision -->
+	
+		<ul class="navSubBar-126">
+					<li>
+						<h2>Especial</h2>
+					</li>
+	    </ul>
+	<!--(-) Submenu tipos de emision -->
+
+   
+  </div>
+
+</div>
+<div class="breadcrumb">
+					<a href="/educar-portal-video-web">Inicio</a> &nbsp; &gt; &nbsp;
+			
+				<span>Conectar Igualdad: Especial</span>
+			
+</div>			<div id="canal-126" class="contenidos">
+			<div class="contentBar" id="paging_container">
+				 <script type="text/javascript"
+    src="/educar-portal-video-web/module/decorator/js/detalleRecurso.js"></script>
+    
+
+	<div class="listadoOrdenar">
+			Mostrando 1 a 15 de 51 resultados
+		<div class="listadoOrdenar_sel">
+		<select id="ordenar" name="ordenar" onchange="videos.busqueda.ordenar('/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2');">
+			
+					<option selected="selected">Ordenar Por</option>
+
+					<option value="ranking">Ranking</option>
+				
+					<option value="rec_fecha">Fecha</option>
+			</select>
+	
+		<input type="image" src="/educar-portal-video-web/module/decorator/img/icono-grilla.png" class="grillaLista" onClick="window.location.href = '/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=1&sortColumn=&modo=Grilla'" value="Grilla"/> 
+		<input type="image" src="/educar-portal-video-web/module/decorator/img/icono-lista.png" class="grillaLista" onClick="window.location.href = '/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=1&sortColumn=&modo=Lista'" value="Lista"/>
+		</div>
+		
+	</div>
+	
+<div id ="resultadoEnLista" class="content">
+	 <!-- expr!?length >  0 -->
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50296">Experiencias Modelo 1:1 Alumnos</a>
+						<ul class="resBusqueda_btMas">
+						<li>7 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50296"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=75bdf058-6460-4382-a454-87c579d13efd" alt="Experiencias Modelo 1:1 Alumnos" class="linkImg" /></a>
+					</div>
+					<p>Niels Hansen, alumno de 6 ao del EPET N4 de San Juan, nos cuenta el incentivo que signific el programa Conectar Igualdad para su educacin. Cmo la netbook genera nuevas ganas de aprender.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50297">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>18 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50297"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=85b0bb93-4693-41d1-b78b-b766888d9e79" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Patricia Guerri, profesora de Relaciones Humanas del EPET N4 de San Juan, nos cuenta lo interesante de generar una mirada crtica en los alumnos para que se sientan reconocidos.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50298">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>4 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50298"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=554bf715-1513-47f9-8b2a-eac3cd03d102" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Anala Capuselo, profesora de Produccin de Granja de la Escuela Agrotcnica Ana Prez Ciani de San Juan, plantea el desafo que implica que los alumnos egresen capacitados para llevar a cabo una miniempresa. Cmo la netbook facilita el trabajo de los adolescentes.&nbsp;&nbsp;&nbsp;&nbsp;</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50299">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>3 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50299"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=1c13d988-c443-47d6-a1af-484b9afa5832" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Daniel Alamino, profesor de Alimentos de la Escuela Agrotcnica Ana Prez Ciani de San Juan, relata la importancia de que los chicos alejados de la ciudad estn conectados, y cmo la tecnologa ha despertado nuevos intereses y desafos en los alumnos.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50300">Experiencias Modelo 1:1 Directivos</a>
+						<ul class="resBusqueda_btMas">
+						<li>3 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50300"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=917a8ba7-89cb-493c-8786-bd744b6f3c52" alt="Experiencias Modelo 1:1 Directivos" class="linkImg" /></a>
+					</div>
+					<p>Rosa Leiva, Directora de la Escuela Agrotcnica Ana Prez Ciani de San Juan, explica qu significa la netbook para los alumnos de una comunidad econmicamente humilde.&nbsp;</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50301">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>2 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50301"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=7f1e6b03-2da1-453d-bb03-32a423d3d5ac" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Nora Salinas, docente de la Escuela Agrotcnica Ana Prez Ciani de San Juan, nos relata el sueo de comenzar a ensear de una manera diferente a travs de las netbooks.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50302">Octavio Gmez, alumno</a>
+						<ul class="resBusqueda_btMas">
+						<li>3 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50302"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=c7f844d4-d180-4700-911e-b5cca90b1ca3" alt="Octavio Gmez, alumno" class="linkImg" /></a>
+					</div>
+					<p>Octavio nos cuenta cmo utilizan las mquinas en la materia Industrializacin, y la comodida que les otorga para el desarrollo de sus estudios.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50303">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>2 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50303"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=3a77a232-31ad-4960-8efc-367beea2991f" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Rodrigo Snchez, mdico veterinario y profesor de Produccin de cercos y cabras de la Escuela Agrotcnica Ana Prez Ciani de San Juan, nos cuenta cmo las netbooks sirvieron para ampliar la informacin disponible para conocer diferentes criterios.&nbsp;</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50304">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>6 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50304"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=84e44ccc-9bd4-46df-b00c-2d32a8d1a578" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Alicia Garca, Directora de la Escuela N 4-057 Margarita C. De Geary de San Rafael, Mendoza, nos cuenta cmo utilizando las TICs han logrado que los chicos vayan a la escuela motivados.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50305">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>1 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50305"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=02ae4540-33b9-4bb6-8f31-8a619bc26932" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Claudia Fasanelli, profesora de Contabilidad de la Escuela N 4-057 Margarita C. de Geary de San Rafael, Mendoza, relata cmo se adaptaron las herramientas informticas para el desarrollo prctico en el aula.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50306">Experiencias Modelo 1:1 Alumnos&nbsp;&nbsp;&nbsp;&nbsp;</a>
+						<ul class="resBusqueda_btMas">
+						<li>8 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50306"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=a540eb6b-d060-4e00-a847-7ca9fc209a53" alt="Experiencias Modelo 1:1 Alumnos&nbsp;&nbsp;&nbsp;&nbsp;" class="linkImg" /></a>
+					</div>
+					<p>Matas Quevedo, alumno de la Escuela N 4-507 de San Rafael, Mendoza, nos cuenta las actividades en el <em>Club de Ciencias</em>, donde usan las netbooks para aprender astronoma.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50307">Experiencias Modelo 1:1 Alumnos</a>
+						<ul class="resBusqueda_btMas">
+						<li>8 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50307"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=4c2a3bde-a3c1-4f4e-8a64-22503442c270" alt="Experiencias Modelo 1:1 Alumnos" class="linkImg" /></a>
+					</div>
+					<p>Cristian Salinas, alumno de la Escuela 4-507 Margarita C. de Geary de San Rafael, Mendoza, nos relata la motivacin que generan las nuevas tecnologas en el aula.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50308">Experiencias Modelo 1:1 Alumnos</a>
+						<ul class="resBusqueda_btMas">
+						<li>2 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50308"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=e0e776a2-3eeb-40be-9bf2-1053eef693f8" alt="Experiencias Modelo 1:1 Alumnos" class="linkImg" /></a>
+					</div>
+					<p>Gabriel Basoalto, alumno de la Escuela N 4-057 Margarita C. de Geary de San Rafael, Mendoza, nos cuenta cules son las herramientas mas utilizadas en las netbooks y de qu manera ayudan a los chicos a desarrollarse a futuro.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50309">Experiencias Modelo 1:1 Docentes</a>
+						<ul class="resBusqueda_btMas">
+						<li>4 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50309"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=eb5806c6-3a02-4e61-a67e-728c55dd7d41" alt="Experiencias Modelo 1:1 Docentes" class="linkImg" /></a>
+					</div>
+					<p>Guillermo Sgandurra, tutor de Conectar Igualdad en la Escuela N 4-057 Margarita C. de Geary de San Rafael, Mendoza, nos cuenta la experiencia de realizar el curso introductorio al uso de las netbooks. Cmo se establece un lenguaje comn entre alumnos y docentes.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+				<div class="resBusqueda">
+					<h1>
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50310">Experiencias Modelo 1:1 Alumnos&nbsp;&nbsp;&nbsp;&nbsp;</a>
+						<ul class="resBusqueda_btMas">
+						<li>3 descargas</li>
+						</ul>
+					</h1>
+					<div class="resBusqueda_thumb">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&idRecurso=50310"><img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=507fcbfc-63fa-4730-936c-4ee8b6ee7335" alt="Experiencias Modelo 1:1 Alumnos&nbsp;&nbsp;&nbsp;&nbsp;" class="linkImg" /></a>
+					</div>
+					<p>Laura Prieto, alumna graduada de la Escuela N 4-507 Margarita C. de Geary de San Rafael, Mendoza, nos cuenta qu significo recibir la netbook durante la escuela secundaria.</p>
+					<span class="resBusqueda_descargas">
+											</span>
+				</div>
+	</div>	
+				
+	<br><br>
+	<div class="paginacion">		
+
+				&lt;&lt;
+			<!--(+) Listado de paginas -->
+			
+	  				1
+			
+	  				<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=2&sortColumn=">2</a>
+			
+	  				<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=3&sortColumn=">3</a>
+			
+	  				<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=4&sortColumn=">4</a>
+			<!--(-) Listado de paginas -->
+				<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?canalId=126&modulo=menu&temaCanalId=126&tipoEmisionId=2&pagina=2&sortColumn="> &gt;&gt; </a>
+			
+		
+	</div>
+			</div>
+			<div class="colDerecha">
+  <div class='weblet weblet_filtromenu_busquedaFacetada'>
+    
+  <div class="facetado">
+
+		
+    
+
+		<h2>Refinar b&uacute;squeda</h2>
+		<!--(+) Seccion de filtros a remover -->
+		<!--(-) Seccion de filtros a remover -->
+		
+		<!--(+) Seccion de filtros aplicables -->
+		<ul class="filtrosCanal">
+	      <li>Filtrar por tema
+	        <ul class="tema">
+		        		<li>
+				        		<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&tipoEmisionId=2&temaCanalId=148&canalId=126&temaId=148">Experiencias pedaggicas 
+				        		</a>
+		        		</li>
+		        		<li>
+				        		<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&tipoEmisionId=2&temaCanalId=149&canalId=126&temaId=149">Relatos de familia 
+				        		</a>
+		        		</li>
+		        		<li>
+				        		<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&tipoEmisionId=2&temaCanalId=150&canalId=126&temaId=150">Los chicos cuentan 
+				        		</a>
+		        		</li>
+		        		<li>
+				        		<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&tipoEmisionId=2&temaCanalId=151&canalId=126&temaId=151">Inclusin digital 
+				        		</a>
+		        		</li>
+	        </ul>
+	      </li>
+
+	      <li id="filtrarPorSubtema">Filtrar por subtema
+	        <ul class="subtema">
+	        </ul>
+	      </li>
+	    </ul>
+		
+		<!--(-) Seccion de filtros aplicables -->
+	</div>
+   
+  </div>
+                <div class="nubeTag" >
+  <div class='weblet weblet_ranking_nubeTags'>
+    
+    <h2>Nube de Etiquetas</h2>
+    	            <h4>
+	               <a title="Adrin Paenza" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=70363&etiquetaDesc=Adri%C3%A1n%20Paenza">
+	                Adrin Paenza
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="Juegos" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=101625&etiquetaDesc=Juegos">
+	                Juegos
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="Provincias argentinas" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=100597&etiquetaDesc=Provincias%20argentinas">
+	                Provincias argentinas
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="animacin" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=101383&etiquetaDesc=animaci%C3%B3n">
+	                animacin
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="arte" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=80282&etiquetaDesc=arte">
+	                arte
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h4>
+	               <a title="biografa" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=42012&etiquetaDesc=biograf%C3%ADa">
+	                biografa
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h1>
+	               <a title="chicos" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=100620&etiquetaDesc=chicos">
+	                chicos
+	               </a>&nbsp;
+	            </h1>
+	            
+	            <h4>
+	               <a title="ciencia" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=41444&etiquetaDesc=ciencia">
+	                ciencia
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="cientfico" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=70187&etiquetaDesc=cient%C3%ADfico">
+	                cientfico
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="cultura" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=80757&etiquetaDesc=cultura">
+	                cultura
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="curso" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=102273&etiquetaDesc=curso">
+	                curso
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="deporte" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=43340&etiquetaDesc=deporte">
+	                deporte
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h3>
+	               <a title="deportista" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=100199&etiquetaDesc=deportista">
+	                deportista
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h1>
+	               <a title="educacin" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=40173&etiquetaDesc=educaci%C3%B3n">
+	                educacin
+	               </a>&nbsp;
+	            </h1>
+	            
+	            <h4>
+	               <a title="enseanza" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=71037&etiquetaDesc=ense%C3%B1anza">
+	                enseanza
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="entrevista" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=60114&etiquetaDesc=entrevista">
+	                entrevista
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h4>
+	               <a title="entrevistado" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=101059&etiquetaDesc=entrevistado">
+	                entrevistado
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="escuela" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=40299&etiquetaDesc=escuela">
+	                escuela
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="historia" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=40219&etiquetaDesc=historia">
+	                historia
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h3>
+	               <a title="historia argentina" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=90232&etiquetaDesc=historia%20argentina">
+	                historia argentina
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h4>
+	               <a title="historia poltica" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=100629&etiquetaDesc=historia%20pol%C3%ADtica">
+	                historia poltica
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="juego" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=41653&etiquetaDesc=juego">
+	                juego
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="literatura" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=41558&etiquetaDesc=literatura">
+	                literatura
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h4>
+	               <a title="literatura argentina" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=70285&etiquetaDesc=literatura%20argentina">
+	                literatura argentina
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h3>
+	               <a title="msica" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=42260&etiquetaDesc=m%C3%BAsica">
+	                msica
+	               </a>&nbsp;
+	            </h3>
+	            
+	            <h4>
+	               <a title="msico" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=81095&etiquetaDesc=m%C3%BAsico">
+	                msico
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="oficio" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=71565&etiquetaDesc=oficio">
+	                oficio
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="pakapaka" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=100057&etiquetaDesc=pakapaka">
+	                pakapaka
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="sociedad" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=40638&etiquetaDesc=sociedad">
+	                sociedad
+	               </a>&nbsp;
+	            </h4>
+	            
+	            <h4>
+	               <a title="vida cotidiana" 
+	                href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=etiquetas&etiquetaId=40626&etiquetaDesc=vida%20cotidiana">
+	                vida cotidiana
+	               </a>&nbsp;
+	            </h4>
+	            
+
+  </div>
+                </div>            								
+	        </div>
+			
+			<div>
+				<div class="recomendados listado">
+  <div class='weblet weblet_destacados_recomendados'>
+    
+							<h2>Recomendados</h2>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=50174"> 
+							<img title="Encuentro en el estudio" alt="Encuentro en el estudio" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=863f26ae-b51f-4d52-a86f-e920ee2f412e" />
+							<h1>Encuentro en el estudio</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=50653"> 
+							<img title="Alterados por Pi" alt="Alterados por Pi" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=e73b5751-406d-4c25-9440-5dafe32b3bbc" />
+							<h1>Alterados por Pi</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=100572"> 
+							<img title="Los mundos de Uli" alt="Los mundos de Uli" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=56e9ff77-b9b7-4740-b95c-b42c5755a75a" />
+							<h1>Los mundos de Uli</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=100490"> 
+							<img title="Toco con todos" alt="Toco con todos" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=2f62e1c0-cf4b-4af5-89e8-5b35721adc20" />
+							<h1>Toco con todos</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=102382"> 
+							<img title="Biologa. La clula" alt="Biologa. La clula" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=e47edf2a-ccb0-4505-8135-c611fc5a0230" />
+							<h1>Biologa. La clula</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=102338"> 
+							<img title="Educacin y TIC: entrevista a Gonzalo Frasca" alt="Educacin y TIC: entrevista a Gonzalo Frasca" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=1b55c5f6-cfa5-48ba-a090-dd6391aec2ef" />
+							<h1>Educacin y TIC: entrevista a Gonzalo Frasca</h1>
+						</a>
+					</div>
+
+  </div>
+			    </div>
+			
+				<div class="modulos listado">
+					<div class="ranking">
+  <div class='weblet weblet_ranking_masVotados'>
+    
+    <h2>M&aacute;s votados</h2>
+    	        <ul  class="capRanking" id="ranking">
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50205">1 - Filosofa aqu y ahora</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50585">2 - Mentira la verdad</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=102729">3 - Oficios. Curso de fotografa</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50001">4 - Historia de un pas. Argentina siglo XX</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=102382">5 - Biologa. La clula</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50118">6 - La asombrosa excursin de Zamba</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50027">7 - Recordando el Show de Alejandro Molina</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50122">8 - La asombrosa excursin de Zamba - El 25 de mayo de 1810</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50174">9 - Encuentro en el estudio</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masVotados&idRecurso=50496">10 - Oficios. Curso de huerta</a>
+	                </li>
+	        </ul>
+
+  </div>
+					</div>
+				</div>
+				
+				<div class="modulos listado">
+					<div class="ranking">
+  <div class='weblet weblet_ranking_masDescargados'>
+    
+    <h2>M&aacute;s descargados</h2>
+    	        <ul  class="capRanking" id="ranking">
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=102729">1 - Oficios. Curso de fotografa</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=50044">2 - Oficios. Curso de electricidad</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=100595">3 - Oficios. Curso de panadera</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=50854">4 - Oficios. Curso de albailera</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=102234">5 - Oficios. Curso de peluquera</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=100138">6 - Oficios. Curso de impresiones grficas</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=50122">7 - La asombrosa excursin de Zamba - El 25 de mayo de 1810</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=50001">8 - Historia de un pas. Argentina siglo XX</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=102308">9 - Oficios. Curso de plomera</a>
+	                </li>
+	                <li>
+	                    <a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=masDescargados&idRecurso=50116">10 - Energas eficientes - Energias alternativas: solar, elica y biogs</a>
+	                </li>
+	        </ul>
+
+  </div>
+					</div>
+				</div>
+			</div>
+			
+	        <div class="colorCanal"></div>
+        </div>
+
+	<script>
+	/*
+		Estas funcion de Js abre los dialogos JQuery de Terminos y Condiciones y Acerca de ..  
+	*/
+		function abrirDialogo(idName) {			
+		 	   $("#"+idName).dialog({			 	     
+		 		   	  width: 650,  
+			 	      height: 450,
+			 	      modal:true			 	     
+		 	    
+			 	   }); 
+		 	   $(".ui-dialog-titlebar").hide();  	 
+		}	
+	
+		function cerrarDialogo(idName){
+			$("#"+idName).dialog("close");
+		}
+	
+	</script>
+
+<div class="footer">
+	<div class="linksFooterExternos">
+		<a onClick="abrirDialogo('terminosYCondicionesDialogo')");">T&eacute;rminos y condiciones</a>
+		<a onClick="abrirDialogo('acercaDeConectadosDialogo');">Acerca de..</a>
+		<div id="terminosYCondicionesDialogo" title="Terminos y condiciones" >
+			
+			<img  title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" src="/educar-portal-video-web/module/decorator/img/logoConectate.png">
+			
+			<div class="closePopup">
+				<img src="/educar-portal-video-web/module/decorator/image/closePopup.png" onClick="cerrarDialogo('terminosYCondicionesDialogo');"/>	
+			</div>	
+			
+			<br>
+			<h1>Aviso legal de Conectate</h1>
+				<br>
+				<p>Las presentes Condiciones Generales de Uso (en adelante, "Condiciones Generales") regulan la utilizaci&oacute;n de los servicios ofrecidos por conectate.gov.ar (en adelante "Conectate"), que son puestos a disposici&oacute;n del usuario a trav&eacute;s de su plataforma.</p>
+				<br>
+				<p>La utilizaci&oacute;n del portal web atribuye la condici&oacute;n de usuario (en adelante, "el Usuario") e implica la aceptaci&oacute;n plena y sin reservas de todas y cada una de las disposiciones incluidas en los presentes T&eacute;rminos y Condiciones de Uso, as&iacute; como de la pol&iacute;tica de privacidad publicados en Conectate, en el momento en el que el Usuario acceda al portal web.</p> 
+				<br>
+				<p>En consecuencia, se recomienda al Usuario la lectura peri&oacute;dica de las mismas, ya que pueden estar sujetas a modificaciones.</p>
+				<br>
+				<p>La utilizaci&oacute;n de <b>los servicios ofrecidos</b> a los Usuarios a trav&eacute;s de Conectate se encuentra sometida a condiciones particulares propias (en adelante, "Condiciones Particulares") que, seg&uacute;n los casos, podr&aacute;n sustituir, completar o modificar las presentes Condiciones Generales. Por tanto, <b>con anterioridad a la utilizaci&oacute;n de los citados servicios</b> se recomienda al Usuario la lectura de dichas Condiciones Particulares.</p>
+				<br>
+				<p>El usuario debe ser mayor de edad o, en caso contrario, contar con la aprobaci&oacute;n de sus padres, tutores o aquella persona que mantenga la patria potestad de los menores, as&iacute; como estar en plena posesi&oacute;n de sus facultades. En ning&uacute;n caso Conectate se hace responsable de la utilizaci&oacute;n del portal por parte de menores sin autorizaci&oacute;n y/o aprobaci&oacute;n de padres y/o tutores y/o quienes ejerzan la patria potestad.</p>
+				<br>
+				<p><b>Car&aacute;cter gratuito del acceso y utilizaci&oacute;n de Conectate.</b> Los servicios principales que Conectate pone a disposici&oacute;n de los Usuarios tienen car&aacute;cter gratuito.
+				<br>
+				<p><b>Informaci&oacute;n personal.</b> El Usuario es el &uacute;nico responsable de la informaci&oacute;n contenida en su perfil personal y debe ser consciente de la posibilidad de visionado de los mismos por parte de terceros en caso de configurar su perfil como p&uacute;blico. Asimismo, el Usuario es el &uacute;nico responsable de los datos e informaci&oacute;n que facilite en las comunicaciones con otros usuarios. Obviamente, Conectate no puede controlar de manera exhaustiva dicha informaci&oacute;n. Sin embargo, si Conectate tuviera conocimiento de que el Usuario est&aacute; infringiendo la legalidad vigente, proceder&aacute; de inmediato a cancelar su cuenta.</p>
+				<br>
+				<p><b>Uso de los servicios ofrecidos por Conectate.</b> El portal contiene material protegido por derechos de autor y otra informaci&oacute;n patentada, incluidos, entre otros, texto, software, fotos, videos, gr&aacute;ficos, m&uacute;sica y sonido, y el contenido de este sitio est&aacute; protegido por las leyes relativas a los derechos de autor de la Rep&uacute;blica Argentina. Usted puede descargar una copia de cualquier material protegido por derechos de autor para uso personal y no comercial. Est&aacute; prohibida la copia, redistribuci&oacute;n, retransmisi&oacute;n, publicaci&oacute;n, edici&oacute;n o explotaci&oacute;n comercial de material descargado sin el permiso expreso por escrito Educ.ar Sociedad del Estado.</p>
+				<br>
+				<p>El Usuario se obliga a usar los Contenidos de forma diligente, correcta y l&iacute;cita y, en particular, se compromete a abstenerse de: (a) utilizar los Contenidos de forma, con fines o efectos contrarios a la ley, a la moral y a las buenas costumbres o al orden p&uacute;blico; (b) reproducirlos o copiarlos, distribuirlos, permitir el acceso del p&uacute;blico a trav&eacute;s de cualquier modalidad de comunicaci&oacute;n p&uacute;blica, transformarlos o modificarlos, a menos que se cuente con la autorizaci&oacute;n del titular de los correspondientes derechos o ello resulte legalmente permitido; (c) suprimir, eludir o manipular el "copyright" y dem&aacute;s datos identificatorios de los derechos de autor o de sus titulares incorporados a los Contenidos, as&iacute; como los dispositivos t&eacute;cnicos de protecci&oacute;n, los identificadores digitales o cualesquiera mecanismos de informaci&oacute;n que pudieren contener los Contenidos.</p>
+				<br>
+				<p><b>Pol&iacute;tica anti-spamming de Conectate.</b> El Usuario se obliga a abstenerse de: (a) recabar datos con finalidad publicitaria y de remitir publicidad de cualquier clase y comunicaciones con fines de venta u otras de naturaleza comercial, y (b) poner a disposici&oacute;n de terceros, con cualquier finalidad, datos recabados en Conectate.</p>
+				<br>
+				<p>El Usuario deber&aacute; abstenerse de acceder a los contenidos empleando para ello programas, medios o procedimientos distintos de los que, seg&uacute;n los casos, se hayan puesto a su disposici&oacute;n con este fin. 
+				<br>
+				<p>Conectate en ning&uacute;n caso se hace responsable de los contenidos u opiniones manifestadas por un usuario en Conectate.
+				<br><br>
+				<p><b>Propiedad Intelectual e Industrial.</b> Todas las marcas, nombres comerciales, logotipos, signos distintivos de cualquier clase que aparecen en Conectate son propiedad de Conectate o de terceros, sin que pueda entenderse que el uso y acceso a Conectate y la utilizaci&oacute;n de sus servicios atribuya al Usuario derecho alguno sobre las citadas marcas, nombres comerciales, logotipos y signos distintivos.</p> 
+				<br>
+				<p>Asimismo, los contenidos que sean propiedad intelectual de Conectate o de terceros no podr&aacute;n entenderse cedidos al Usuario, en virtud de lo establecido en estas Condiciones Generales ninguno de los derechos de explotaci&oacute;n que existen o puedan existir sobre dichos contenidos m&aacute;s all&aacute; de lo estrictamente necesario para el correcto uso de los servicios de Conectate. Los &uacute;nicos derechos de propiedad intelectual que se le conceden al Usuario son los inherentes al uso de los servicios propios de Conectate, quedando prohibida en todo caso la utilizaci&oacute;n comercial. Todas las marcas y logos aqu&iacute; mencionados y expuestos est&aacute;n registrados por sus leg&iacute;timos propietarios y se emplean &uacute;nicamente a modo de referencia y con un fin de cita o comentario.</p> 
+				<br>
+				<p><b>Exclusi&oacute;n de garant&iacute;as y de responsabilidad.</b></p> 
+				<br>
+				<p>1. Conectate se excluye, con toda la extensi&oacute;n permitida por el ordenamiento jur&iacute;dico, de cualquier responsabilidad por los da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la transmisi&oacute;n, difusi&oacute;n, almacenamiento, puesta a disposici&oacute;n, recepci&oacute;n, obtenci&oacute;n o acceso a los Contenidos, y en particular, aunque no de modo exclusivo, por los da&ntilde;os y perjuicios que puedan deberse a:</p>
+				
+				<ul>
+					<li>(a) el incumplimiento a la moral y las buenas costumbres generalmente aceptadas o el orden p&uacute;blico como consecuencia de la transmisi&oacute;n, difusi&oacute;n, almacenamiento, puesta a disposici&oacute;n, recepci&oacute;n, obtenci&oacute;n o acceso a los contenidos;</li>
+					<li>(b) la inadecuaci&oacute;n para cualquier clase de prop&oacute;sito y la defraudaci&oacute;n de las expectativas generadas por los contenido;.</li>
+					<li>(c) el incumplimiento, retraso en el cumplimiento, cumplimiento defectuoso o terminaci&oacute;n por cualquier causa de las obligaciones contra&iacute;das por terceros y contratos realizados con terceros a trav&eacute;s de o con motivo del acceso a los contenidos;</li>
+					<li>(d) los vicios y defectos de toda clase de los contenidos transmitidos, difundidos, almacenados, puestos a disposici&oacute;n o de otra forma transmitidos o puestos a disposici&oacute;n, recibidos, obtenidos o a los que se haya accedido a trav&eacute;s Conectate o de los servicios.</li>
+				</ul>
+				<br>
+				<p>Conectate no garantiza que los Usuarios utilicen los servicios y contenidos de Conectate de conformidad con las presentes Condiciones Generales y, en su caso, con las Condiciones Particulares que resulten de aplicaci&oacute;n, ni que lo hagan de forma diligente y prudente. Conectate tampoco garantiza que la veracidad de los datos que los Usuarios proporcionan sobre s&iacute; mismos, bien en su perfil, bien directamente a otros Usuarios.</p> 
+				<br>
+				<p>Conectate excluye cualquier responsabilidad por los da&ntilde;os y perjuicios de toda naturaleza que pudieran deberse a la utilizaci&oacute;n de los servicios y de los contenidos por parte de los Usuarios, o que puedan deberse a la falta de veracidad, vigencia, o autenticidad de la informaci&oacute;n que los Usuarios proporcionan a otros Usuarios acerca de s&iacute; mismos y, en particular, aunque no de forma exclusiva, por los da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la suplantaci&oacute;n de la personalidad de un tercero efectuada por un Usuario en cualquier clase de comunicaci&oacute;n realizada a trav&eacute;s Conectate.</p>
+				<br>
+				<p><b>Retirada y suspensi&oacute;n de los servicios.</b> Conectate podr&aacute; retirar o suspender en cualquier momento y sin necesidad de preaviso la prestaci&oacute;n de servicios, procediendo a cancelar la cuenta, de aquellos Usuarios que incumplan lo establecido en las presentes Condiciones Generales.</p>
+				<br>
+				<p><b>Duraci&oacute;n y terminaci&oacute;n.</b> La prestaci&oacute;n de los servicios que Conectate proporciona a trav&eacute;s de Conectate tiene, en principio, una duraci&oacute;n indefinida. No obstante, Conectate est&aacute; autorizada para dar por terminada o suspender la prestaci&oacute;n de sus servicios en cualquier momento, sin perjuicio de lo que se hubiere dispuesto al respecto en las correspondientes Condiciones Particulares. En cualquier caso, si fuera posible, Conectate procurar&aacute; advertir previamente la terminaci&oacute;n o la suspensi&oacute;n de cualquier servicio o de la totalidad de los mismos.</p>
+				<br>
+				<p><b>Legislaci&oacute;n aplicable.</b> Las presentes Condiciones Generales se rigen por la legislaci&oacute;n argentina. La interpretaci&oacute;n y resoluci&oacute;n de cualquier conflicto que se pueda derivar de la participaci&oacute;n del Usuario en los servicios de Conectate estar&aacute; sujeta a la jurisdicci&oacute;n de los Tribunales Federales en lo Civil y Comercial de la Ciudad Aut&oacute;noma de Buenos Aires.</p>
+				
+				<br>
+				<p>Afirma acceder a este sitio como usuario de nuestros servicios por decisi&oacute;n propia.</p>
+				<br>
+				<p>En el caso de que el contenido de esta web sea ilegal en su pa&iacute;s, usted se hace responsable de la entrada a Conectate.</p>
+				<br>
+				<p>Todo el contenido de Conectate ha sido extra&iacute;do exclusivamente de sitios p&uacute;blicos de Internet (mencionados anteriormente), por lo que el material es considerado de libre distribuci&oacute;n.</p> 
+				<br>
+				<p>La visita o acceso a Conectate exige la aceptaci&oacute;n del presente aviso. Mediante Conectate se puede acceder a contenidos publicados por Encuentro, Pakapaka, Educ.ar y Conectar Igualdad. El &uacute;nico material existente en este sitio son enlaces a dicho contenido, facilitando &uacute;nicamente la copia privada.</p>
+			</p>
+		</div>
+		
+		<div id="acercaDeConectadosDialogo" title="Acerca de Conectate">
+			<img title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" src="/educar-portal-video-web/module/decorator/img/logoConectate.png">
+			<br>
+			
+			<div class="closePopup">
+				<img src="/educar-portal-video-web/module/decorator/image/closePopup.png" onClick="cerrarDialogo('acercaDeConectadosDialogo');"/>	
+			</div>	
+			
+			<h1>Acerca de Conectate</h1>
+			<br> 
+				<p>Conectate es un portal web gratuito, que ofrece materiales audiovisuales para ver en l&iacute;nea y descargar en diferentes calidades. Incluye diversas propuestas, como programas de televisi&oacute;n, clips tem&aacute;ticos, documentales, docuficciones, producciones para chicos, j&oacute;venes y adultos y recursos para trabajar en el aula y en otros &aacute;mbitos educativos, con una caracter&iacute;stica en com&uacute;n: el lenguaje audiovisual.</p> 
+			<br> 	
+				<p>El portal conectate.gov.ar concentra las producciones audiovisuales de Educ.ar S. E. ?conformado por el portal educ.ar y las se&ntilde;ales televisivas Encuentro y Pakapaka? y del programa Conectar Igualdad.</p>
+			<br> 	
+				<p>Conectate es una iniciativa de Educ.ar S. E. y sus contenidos son gratuitos. Se pueden ver en l&iacute;nea o descargar y guardar. Solo es necesario tener una conexi&oacute;n de banda ancha a Internet (ADSL o cable) y, para descargar materiales, estar registrado en educ.ar.</p>
+			<br>	
+				<h3>&iquest;C&oacute;mo funciona Conectate?</h3>
+			<br> 
+				<p>Conectate es un servicio gratuito que posibilita, de manera gratuita,  mirar materiales en l&iacute;nea, compartirlos en las redes sociales o descargarlos para verlos cuando y donde vos quieras, las veces que quieras. Hay dos formas de acceder al material: desde la barra superior y desde el buscador. Desde la barra superior, acced&eacute;s a las galer&iacute;as de videos de Encuentro, Pakapaka, educ.ar y Conectar Igualdad. Desde el buscador, encontr&aacute;s material por palabra. En ambos casos, podr&aacute;s filtrar el recorrido de videos seg&uacute;n su formato: pel&iacute;culas, series, especiales, etc&eacute;tera.</p> 
+			<br>
+				<h3>&iquest;C&oacute;mo accedo a los materiales para verlos en l&iacute;nea o descargarlos?</h3> 
+			<br>
+				<p>Para ver un material en l&iacute;nea, hac&eacute; clic sobre el t&iacute;tulo y pon&eacute; "play" en la pantalla de video. Para descargar y guardar videos en tu compu, necesit&aacute;s registrarte y acceder como usuario. Si a&uacute;n no ten&eacute;s un usuario pod&eacute;s registrarte en Conectate. Una vez hecho esto, eleg&iacute; el material e inici&aacute; la descarga con la opci&oacute;n "Descargar". Ten&eacute; en cuenta que este proceso puede demorar aproximadamente dos horas si se trata de un programa completo.</p>
+			<br>
+				<h3>&iquest;Qu&eacute; programas de televisi&oacute;n puedo ver o descargar?</h3>
+			<br>
+				<p>La oferta de videos de Conectate no abarca la totalidad de los contenidos de Educ.ar S. E. y de Conectar Igualdad, sino una selecci&oacute;n. La programaci&oacute;n de las se&ntilde;ales televisivas est&aacute; conformada por programas propios y adquiridos. Sobre estos &uacute;ltimos, las se&ntilde;ales no cuentan con derechos de emisi&oacute;n por internet. Por esta raz&oacute;n, las series disponibles para ver y descargar son &uacute;nicamente producciones propias. La actualizaci&oacute;n de Conectate respeta un cronograma que tiene en cuenta la finalizaci&oacute;n de temporadas en televisi&oacute;n y los videos m&aacute;s pedidos por los usuarios del portal.</p> 
+			<br>
+				<h3>&iquest;Cu&aacute;les son los requerimientos de sistema m&iacute;nimos para usar Conectate?</h3>
+			<br>
+				<p>Para poder garantizar una descarga apropiada y su posterior visualizaci&oacute;n en una computadora (tanto PC como Mac), te recomendamos:</p>
+			<ul>
+				<li>Memoria: 256 MB RAM (m&iacute;nimo)</li>
+				<li>Procesador: Pentium III 800 MHz o equivalente (Mac PowerPC G3 266 MHz)</li>
+				<li>Navegador de internet: Internet Explorer, Safari, Firefox</li>
+				<li>Conexi&oacute;n a internet: ADSL 500 kbps, recomendada 1 Mbps y superior</li>
+				<li>Espacio libre en disco: 300 Mb por cap&iacute;tulo descargado</li>
+		    </ul>
+			<br>
+				<h3>&iquest;Por qu&eacute; aparece el mensaje "La cantidad de descargas en simult&aacute;neo es limitada"?</h3>
+			<br>
+				<p>Para optimizar la velocidad de las descargas, Educ.ar S. E. administra la cantidad de usuarios simult&aacute;neos. Es decir, puede haber ocasiones en las que intentes hacer una descarga y no puedas porque hay demasiados usuarios bajando programas al mismo tiempo.</p> 
+		</div>
+	</div>
+
+
+	<a href="http://www.me.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_minEd.png" alt="Ministerio de Educaci&oacute;n - Presidencia de la Naci&oacute;n" title="Ministerio de Educaci&oacute;n - Presidencia de la Naci&oacute;n" /></a>
+	<a href="http://www.educ.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_educar.png" alt="Educ.ar" title="Educ.ar" /></a>
+	<a href="http://www.encuentro.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_encuentro.png" alt="Encuentro" title="Encuentro" /></a>
+	<a href="http://www.pakapaka.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_pakapaka.png" alt="Paka Paka" title="Paka Paka" /></a>
+	<a href="http://www.conectarigualdad.gob.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_conectarigualdad.png" alt="Conectar Igualdad" title="Conectar Igualdad" /></a>
+	<img src="/educar-portal-video-web/module/decorator/img/footer_argentina.png" alt="Argentina - Un pa&iacute;s con buena gente" title="Argentina - Un pa&iacute;s con buena gente" />
+	<a href="http://www.presidencia.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_presidencia.png" alt="Presidencia de la Naci&oacute;n" title="Presidencia de la Naci&oacute;n" /></a>
+</div>	</div>
+	
+	
+    
+	<!-- POP UP -->
+	<div><!-- POP UP -->
+    <div id="loginDialog" title="Conectarse" style="visibility:hidden;">
+        <img id="loading"
+            src="/educar-portal-video-web/module/decorator/img/ajax-loader.gif"
+            title="ajax-loader" />
+        <form id="login_form" name="login_form" method="post">
+            <ul class="loginForm">
+                <li id="loginRespuesta">
+                </li>
+                <li><label for="user" class="loginText">Usuario:</label><input
+                    name="usuario" type="text" />
+                </li>
+                <li><label for="pass" class="loginText">Contrase&ntilde;a:</label><input
+                    name="clave" type="password" />
+                </li>
+                <li class="loginButtons"><input name="login" type="submit"
+                    value="Aceptar" /><input id="cancelarBoton" name="cancel"
+                    type="button" value="Cancelar" />
+                </li>                
+            </ul>
+            <h5><a href="http://registro.educ.ar/cuentas/Confirmation/change_password?servicio=conectate&paso=1" target="_blank" title="Recuperar Password">Recuperar Contrase&ntilde;a</a> | 
+                <a href="http://registro.educ.ar/cuentas/ServicioLogin/index?servicio=conectate" target="_blank" title="Registrarse">Registrarse</a>
+            </h5>
+        </form>
+    </div></div>
+
+	<div id="errorDialog" title="ERROR" style="visibility:hidden;">
+		<img src="/educar-portal-video-web/module/decorator/img/error.png" alt="ERROR" />
+		<p id="dialogDebuggingErrorMessage" style="display: none;"></p>
+		<p id="dialogErrorMessage"></p>
+	</div>
+	<!-- Script de google analytics -->
+	<script type="text/javascript">
+		  var _gaq = _gaq || [];
+		  _gaq.push(['_setAccount', 'UA-25687893-1']);
+		  _gaq.push(['_trackPageview']);
+		
+		  (function() {
+		    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
+		    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
+		    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
+		  })();
+	</script>
+</body>
+</html>
\ No newline at end of file

=== added file 'tests/ejemplo-vervideo.html'
--- tests/ejemplo-vervideo.html	1970-01-01 00:00:00 +0000
+++ tests/ejemplo-vervideo.html	2012-06-11 01:28:18 +0000
@@ -0,0 +1,502 @@
+<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
+<html xmlns="http://www.w3.org/1999/xhtml">
+<head>
+<title> Bicentenario, por Fabio Waserman | Conectate</title>
+
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+<script type="text/javascript">
+<!--
+var baseweb = '/educar-portal-video-web';
+//-->
+</script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery-1.5.1.min.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery-ui-1.8.14.custom.min.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/general.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/ajaxInvocations.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery.dotdotdot-1.1.3.js"></script>
+<script type="text/javascript" language="javascript">
+	$(document).ready(function() {
+		$(".resultadoRecomendados h1").dotdotdot();
+	});
+</script>
+<script type="text/javascript">
+	function cargarUrlBase() {
+		loadUrlBase("/educar-portal-video-web");
+	}
+</script>		
+<link rel="shortcut icon" href="/educar-portal-video-web/module/decorator/img/favicon.ico">
+<link rel="stylesheet" type="text/css"
+    href="/educar-portal-video-web/module/decorator/css/estilos.css" />
+<link rel="stylesheet" type="text/css"
+	href="/educar-portal-video-web/module/decorator/css/slider.css" />
+<link type="text/css"
+	href="/educar-portal-video-web/module/decorator/css/smoothness/jquery-ui-1.8.14.custom.css"
+	rel="stylesheet" />
+
+<!--[if IE 7]>
+<link rel='stylesheet' href='/educar-portal-video-web/module/decorator/css/ie7.css' type='text/css' />
+<![endif]-->
+<!--[if IE 8]>
+<link rel='stylesheet' href='/educar-portal-video-web/module/decorator/css/ie8.css' type='text/css' />
+<![endif]-->
+
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/detalleRecurso.js"></script>
+<script type="text/javascript" src="/educar-portal-video-web/module/decorator/js/jwplayer.js"></script>
+
+</head>
+
+<body onload="javascript:cargarUrlBase();">
+	<div class="mainContainer">
+<div class="header">
+	<div class="logoConectados">
+		<a href="/"><img src="/educar-portal-video-web/module/decorator/img/logoConectate.png" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" /></a>
+	</div>
+	<ul>
+		<li id="loginDiv">
+				<a href="http://registro.educ.ar/cuentas/ServicioLogin/index?servicio=conectate" target="_blank" title="Registrarse">Registrate</a>
+				<a href="#" title="Conectar" id="dialog_link">Iniciar sesi&oacute;n</a>
+		</li>
+	</ul>
+	<div class="redesSociales">
+      Seguinos en...
+      <a href=""><img src="/educar-portal-video-web/module/decorator/img/redSocial_cap.gif" /></a>
+      
+      
+    </div>
+  <div class='weblet weblet_filtromenu_busquedaSimple'>
+    
+  		
+	<div class="buscadorSimple">
+	      <select id="tipoId" name="tipoId">
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<option value="-1_12" selected="selected">
+Captulo						</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="3_11" >
+Serie							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="1_11" >
+Pelcula							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="2_11" >
+Especial							</option>
+									 
+					<!-- si no hay seleccionado un tipo, se toma por defecto el de serie -->
+						<!-- Si viene el tipo seleccionado -->
+							<option value="4_11" >
+Micro							</option>
+									 
+
+	      </select>
+	      <input type="text" value="buscar" name="searchString" id="searchString" onkeypress="videos.filtromenu.busquedasimple.buscarTeclaEnter('/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?');">
+		  <input type="image" class="ir" src="/educar-portal-video-web/module/decorator/img/lupa.png" onclick="videos.filtromenu.busquedasimple.buscar('/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?');">
+	</div>
+   
+  </div>
+</div>
+<div class="navBar">
+  <div class='weblet weblet_filtromenu_menuCanales'>
+    
+		<ul>
+		    				<li class="canal0" >
+					<a href="/educar-portal-video-web/module/destacados/inicio.do?modulo=menu&canalId=0"> Inicio </a>
+				</li>
+
+				<li class="canal1">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=1&canalId=1&tipoEmisionId=3">Encuentro</a>
+				</li>
+				<li class="canal2">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=2&canalId=2&tipoEmisionId=3">Pakapaka</a>
+				</li>
+				<li class="canal3">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=3&canalId=3&tipoEmisionId=3">Ronda</a>
+				</li>
+				<li>
+					<h1 class="logoCanal-125"><span>Educ.ar</span></h1>
+				</li>
+				<li class="canal126">
+					<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?modulo=menu&temaCanalId=126&canalId=126&tipoEmisionId=2">Conectar Igualdad</a>
+				</li>
+	      
+				<li class="canal0" >
+					<a href="/educar-portal-video-web/module/busqueda/listanoticias.do?modulo=menu&noticias=noticias"> Noticias </a>
+				</li>
+	    </ul>
+
+	<!--(+) Submenu tipos de emision -->
+	
+		<ul class="navSubBar-125">
+					<li>
+						<h2>Especial</h2>
+					</li>
+	    </ul>
+	<!--(-) Submenu tipos de emision -->
+
+   
+  </div>
+
+</div>
+<div class="breadcrumb">
+					<a href="/educar-portal-video-web">Inicio</a> &nbsp; &gt; &nbsp;
+			
+				<a href="/educar-portal-video-web/module/busqueda/busquedaAvanzada.do?tipoEmisionId=2&amp;modulo=menu&amp;canalId=125&amp;temaCanalId=125">Educ.ar: Especial</a> &nbsp; &gt; &nbsp;
+			
+				<span> Bicentenario, por Fabio Waserman</span>
+			
+</div>			<div id="canal-125" class="contenidos">
+
+			<div class="contentBar" id="paging_container">
+				 <div class="contentDetalleRecurso">
+			<div class="titCapitulo">
+					<h1> Bicentenario, por Fabio Waserman
+					</h1>
+
+					<!-- REPRODUCTOR -->
+						<div class="video" id="mediaPlayer">Necesita instalar la &uacute;ltima versi&oacute;n de Flash para poder ver esto.</div>
+						
+						<script type="text/javascript">
+							jwplayer('mediaPlayer').setup({
+							'flashplayer' : '/educar-portal-video-web/module/decorator/players/player.swf',
+							'id' : 'playerID',
+							'provider' : 'video',
+							'width' : '480',
+							'height' : '360',
+							'file' : 'http://repositoriovideo-streaming.educ.ar/repositorio/Video/ver?file_id=a0f43e1a-ded8-11e0-8323-e7f760fda940&rec_id=50345',
+							'plugins' : ',,hd-2',
+							'audiodescription.file' : '',
+							'captions.file' : '',
+							'hd.file' : 'http://repositoriovideo-streaming.educ.ar/repositorio/Video/ver?file_id=a1d91dfb-ded8-11e0-801e-e7f760fda940&rec_id=50345'
+							});
+						</script>
+						
+					
+					<!-- /REPRODUCTOR -->
+
+					
+					
+			<div class="capitulo_bt respuestaCapitulo">
+				<input type="hidden" id="urlDescarga" value="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?descargar=true&canalId=125&modulo=menu&temaCanalId=125&tipoEmisionId=2">
+				<input type="hidden" id="idRecurso" value="50345">
+				<input type="hidden" id="fileId" value="a3ffd8b4-ded8-11e0-805f-e7f760fda940">
+				<a title="Descargar" id="descarga_link">Descargar<br/><img src="/educar-portal-video-web/module/decorator/img/descargar.png" alt="Descargar" /></a>
+				<p id="descargaRespuesta"></p>
+				
+
+				<a class="compartir_link">Compartir en... <br /> 
+					<span class='st_twitter'></span> 
+					<span class='st_facebook'></span> 
+					<span class='st_email'></span> 					
+					<span class='st_sharethis' st_url="http://conectate.gov.ar/educar-portal-video-web/ver/50345/Bicentenario,_por_Fabio_Waserman/" st_summary="Comparte este link..."></span> 
+					<script type="text/javascript">
+						var switchTo5x=true;
+					</script> 
+					
+					<script type="text/javascript"
+						src="http://w.sharethis.com/button/buttons.js"></script> <script
+						type="text/javascript">
+						stLight.options({publisher:'7f67aef4-c2e7-4110-a795-2db7bb81f5d4'});
+					</script>
+				</a>
+
+<link rel="stylesheet" type="text/css"
+	href="/educar-portal-video-web/module/decorator/css/rateit.css" />
+
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery.rateit.js"></script>
+<script type="text/javascript"
+	src="/educar-portal-video-web/module/decorator/js/jquery.rateit.min.js"></script>
+<a class="valorar_link"> 
+
+		Valorar este Video
+	<div id="votarDiv"></div>
+	<input type="hidden" id="valorOriginal" value="5"> 
+		<input type="range"	value="5" step="0.5" id="backingFld"
+			recursoId="50345" readonly="readonly"> 
+</a>
+	<div id="votarMensaje"></div>
+
+<!-- reportar video -->
+
+<a href="#" id="mostrarReporte" class="reportarVideo">Reportar video</a>
+
+<div id="denunciaVideo">
+
+
+Para denunciar este video <a id="loginDialogDenuncia" title="Conectar" href="#">Accede a tu cuenta</a> o <a href="http://registro.educ.ar/cuentas/ServicioLogin/index?servicio=conectate" target="_blank" title="registrarse">registrate</a> ahora.
+
+
+</div>          
+<!-- reportar video -->			</div>
+					
+			<div class="capitulo_thumb">
+				 <img src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=5d969fd6-af2c-4b5d-9eaa-75dcef145f54" /> 
+			</div>
+			<!p>
+			Cmo fue que los hechos de Mayo empezaron a ser tomados como una revolucin? Qu caracteriza a un proceso revolucionario? El historiador Fabio Waserman revisa el concepto de revolucin.
+			</p>
+			
+
+
+		</div>
+	</div>
+			</div>
+			<div class="colDerecha">
+	            <div class="recomendadosB">
+  <div class='weblet weblet_destacados_recomendados'>
+    
+							<h2>Recomendados</h2>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=50174"> 
+							<img title="Encuentro en el estudio" alt="Encuentro en el estudio" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=863f26ae-b51f-4d52-a86f-e920ee2f412e" />
+							<h1>Encuentro en el estudio</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=50653"> 
+							<img title="Alterados por Pi" alt="Alterados por Pi" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=e73b5751-406d-4c25-9440-5dafe32b3bbc" />
+							<h1>Alterados por Pi</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=100572"> 
+							<img title="Los mundos de Uli" alt="Los mundos de Uli" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=56e9ff77-b9b7-4740-b95c-b42c5755a75a" />
+							<h1>Los mundos de Uli</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=100490"> 
+							<img title="Toco con todos" alt="Toco con todos" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=2f62e1c0-cf4b-4af5-89e8-5b35721adc20" />
+							<h1>Toco con todos</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=102382"> 
+							<img title="Biologa. La clula" alt="Biologa. La clula" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=e47edf2a-ccb0-4505-8135-c611fc5a0230" />
+							<h1>Biologa. La clula</h1>
+						</a>
+					</div>
+					<div class="resultadoRecomendados">
+						<a href="/educar-portal-video-web/module/detalleRecurso/DetalleRecurso.do?modulo=recomendados&idRecurso=102338"> 
+							<img title="Educacin y TIC: entrevista a Gonzalo Frasca" alt="Educacin y TIC: entrevista a Gonzalo Frasca" src="http://conectate-api.educ.ar/repositorio/Imagen/ver?image_id=1b55c5f6-cfa5-48ba-a090-dd6391aec2ef" />
+							<h1>Educacin y TIC: entrevista a Gonzalo Frasca</h1>
+						</a>
+					</div>
+
+  </div>
+	            </div>
+	           
+	        </div>
+	        <div class="colorCanal"></div>
+        </div>
+
+	<script>
+	/*
+		Estas funcion de Js abre los dialogos JQuery de Terminos y Condiciones y Acerca de ..  
+	*/
+		function abrirDialogo(idName) {			
+		 	   $("#"+idName).dialog({			 	     
+		 		   	  width: 650,  
+			 	      height: 450,
+			 	      modal:true			 	     
+		 	    
+			 	   }); 
+		 	   $(".ui-dialog-titlebar").hide();  	 
+		}	
+	
+		function cerrarDialogo(idName){
+			$("#"+idName).dialog("close");
+		}
+	
+	</script>
+
+<div class="footer">
+	<div class="linksFooterExternos">
+		<a onClick="abrirDialogo('terminosYCondicionesDialogo')");">T&eacute;rminos y condiciones</a>
+		<a onClick="abrirDialogo('acercaDeConectadosDialogo');">Acerca de..</a>
+		<div id="terminosYCondicionesDialogo" title="Terminos y condiciones" >
+			
+			<img  title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" src="/educar-portal-video-web/module/decorator/img/logoConectate.png">
+			
+			<div class="closePopup">
+				<img src="/educar-portal-video-web/module/decorator/image/closePopup.png" onClick="cerrarDialogo('terminosYCondicionesDialogo');"/>	
+			</div>	
+			
+			<br>
+			<h1>Aviso legal de Conectate</h1>
+				<br>
+				<p>Las presentes Condiciones Generales de Uso (en adelante, "Condiciones Generales") regulan la utilizaci&oacute;n de los servicios ofrecidos por conectate.gov.ar (en adelante "Conectate"), que son puestos a disposici&oacute;n del usuario a trav&eacute;s de su plataforma.</p>
+				<br>
+				<p>La utilizaci&oacute;n del portal web atribuye la condici&oacute;n de usuario (en adelante, "el Usuario") e implica la aceptaci&oacute;n plena y sin reservas de todas y cada una de las disposiciones incluidas en los presentes T&eacute;rminos y Condiciones de Uso, as&iacute; como de la pol&iacute;tica de privacidad publicados en Conectate, en el momento en el que el Usuario acceda al portal web.</p> 
+				<br>
+				<p>En consecuencia, se recomienda al Usuario la lectura peri&oacute;dica de las mismas, ya que pueden estar sujetas a modificaciones.</p>
+				<br>
+				<p>La utilizaci&oacute;n de <b>los servicios ofrecidos</b> a los Usuarios a trav&eacute;s de Conectate se encuentra sometida a condiciones particulares propias (en adelante, "Condiciones Particulares") que, seg&uacute;n los casos, podr&aacute;n sustituir, completar o modificar las presentes Condiciones Generales. Por tanto, <b>con anterioridad a la utilizaci&oacute;n de los citados servicios</b> se recomienda al Usuario la lectura de dichas Condiciones Particulares.</p>
+				<br>
+				<p>El usuario debe ser mayor de edad o, en caso contrario, contar con la aprobaci&oacute;n de sus padres, tutores o aquella persona que mantenga la patria potestad de los menores, as&iacute; como estar en plena posesi&oacute;n de sus facultades. En ning&uacute;n caso Conectate se hace responsable de la utilizaci&oacute;n del portal por parte de menores sin autorizaci&oacute;n y/o aprobaci&oacute;n de padres y/o tutores y/o quienes ejerzan la patria potestad.</p>
+				<br>
+				<p><b>Car&aacute;cter gratuito del acceso y utilizaci&oacute;n de Conectate.</b> Los servicios principales que Conectate pone a disposici&oacute;n de los Usuarios tienen car&aacute;cter gratuito.
+				<br>
+				<p><b>Informaci&oacute;n personal.</b> El Usuario es el &uacute;nico responsable de la informaci&oacute;n contenida en su perfil personal y debe ser consciente de la posibilidad de visionado de los mismos por parte de terceros en caso de configurar su perfil como p&uacute;blico. Asimismo, el Usuario es el &uacute;nico responsable de los datos e informaci&oacute;n que facilite en las comunicaciones con otros usuarios. Obviamente, Conectate no puede controlar de manera exhaustiva dicha informaci&oacute;n. Sin embargo, si Conectate tuviera conocimiento de que el Usuario est&aacute; infringiendo la legalidad vigente, proceder&aacute; de inmediato a cancelar su cuenta.</p>
+				<br>
+				<p><b>Uso de los servicios ofrecidos por Conectate.</b> El portal contiene material protegido por derechos de autor y otra informaci&oacute;n patentada, incluidos, entre otros, texto, software, fotos, videos, gr&aacute;ficos, m&uacute;sica y sonido, y el contenido de este sitio est&aacute; protegido por las leyes relativas a los derechos de autor de la Rep&uacute;blica Argentina. Usted puede descargar una copia de cualquier material protegido por derechos de autor para uso personal y no comercial. Est&aacute; prohibida la copia, redistribuci&oacute;n, retransmisi&oacute;n, publicaci&oacute;n, edici&oacute;n o explotaci&oacute;n comercial de material descargado sin el permiso expreso por escrito Educ.ar Sociedad del Estado.</p>
+				<br>
+				<p>El Usuario se obliga a usar los Contenidos de forma diligente, correcta y l&iacute;cita y, en particular, se compromete a abstenerse de: (a) utilizar los Contenidos de forma, con fines o efectos contrarios a la ley, a la moral y a las buenas costumbres o al orden p&uacute;blico; (b) reproducirlos o copiarlos, distribuirlos, permitir el acceso del p&uacute;blico a trav&eacute;s de cualquier modalidad de comunicaci&oacute;n p&uacute;blica, transformarlos o modificarlos, a menos que se cuente con la autorizaci&oacute;n del titular de los correspondientes derechos o ello resulte legalmente permitido; (c) suprimir, eludir o manipular el "copyright" y dem&aacute;s datos identificatorios de los derechos de autor o de sus titulares incorporados a los Contenidos, as&iacute; como los dispositivos t&eacute;cnicos de protecci&oacute;n, los identificadores digitales o cualesquiera mecanismos de informaci&oacute;n que pudieren contener los Contenidos.</p>
+				<br>
+				<p><b>Pol&iacute;tica anti-spamming de Conectate.</b> El Usuario se obliga a abstenerse de: (a) recabar datos con finalidad publicitaria y de remitir publicidad de cualquier clase y comunicaciones con fines de venta u otras de naturaleza comercial, y (b) poner a disposici&oacute;n de terceros, con cualquier finalidad, datos recabados en Conectate.</p>
+				<br>
+				<p>El Usuario deber&aacute; abstenerse de acceder a los contenidos empleando para ello programas, medios o procedimientos distintos de los que, seg&uacute;n los casos, se hayan puesto a su disposici&oacute;n con este fin. 
+				<br>
+				<p>Conectate en ning&uacute;n caso se hace responsable de los contenidos u opiniones manifestadas por un usuario en Conectate.
+				<br><br>
+				<p><b>Propiedad Intelectual e Industrial.</b> Todas las marcas, nombres comerciales, logotipos, signos distintivos de cualquier clase que aparecen en Conectate son propiedad de Conectate o de terceros, sin que pueda entenderse que el uso y acceso a Conectate y la utilizaci&oacute;n de sus servicios atribuya al Usuario derecho alguno sobre las citadas marcas, nombres comerciales, logotipos y signos distintivos.</p> 
+				<br>
+				<p>Asimismo, los contenidos que sean propiedad intelectual de Conectate o de terceros no podr&aacute;n entenderse cedidos al Usuario, en virtud de lo establecido en estas Condiciones Generales ninguno de los derechos de explotaci&oacute;n que existen o puedan existir sobre dichos contenidos m&aacute;s all&aacute; de lo estrictamente necesario para el correcto uso de los servicios de Conectate. Los &uacute;nicos derechos de propiedad intelectual que se le conceden al Usuario son los inherentes al uso de los servicios propios de Conectate, quedando prohibida en todo caso la utilizaci&oacute;n comercial. Todas las marcas y logos aqu&iacute; mencionados y expuestos est&aacute;n registrados por sus leg&iacute;timos propietarios y se emplean &uacute;nicamente a modo de referencia y con un fin de cita o comentario.</p> 
+				<br>
+				<p><b>Exclusi&oacute;n de garant&iacute;as y de responsabilidad.</b></p> 
+				<br>
+				<p>1. Conectate se excluye, con toda la extensi&oacute;n permitida por el ordenamiento jur&iacute;dico, de cualquier responsabilidad por los da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la transmisi&oacute;n, difusi&oacute;n, almacenamiento, puesta a disposici&oacute;n, recepci&oacute;n, obtenci&oacute;n o acceso a los Contenidos, y en particular, aunque no de modo exclusivo, por los da&ntilde;os y perjuicios que puedan deberse a:</p>
+				
+				<ul>
+					<li>(a) el incumplimiento a la moral y las buenas costumbres generalmente aceptadas o el orden p&uacute;blico como consecuencia de la transmisi&oacute;n, difusi&oacute;n, almacenamiento, puesta a disposici&oacute;n, recepci&oacute;n, obtenci&oacute;n o acceso a los contenidos;</li>
+					<li>(b) la inadecuaci&oacute;n para cualquier clase de prop&oacute;sito y la defraudaci&oacute;n de las expectativas generadas por los contenido;.</li>
+					<li>(c) el incumplimiento, retraso en el cumplimiento, cumplimiento defectuoso o terminaci&oacute;n por cualquier causa de las obligaciones contra&iacute;das por terceros y contratos realizados con terceros a trav&eacute;s de o con motivo del acceso a los contenidos;</li>
+					<li>(d) los vicios y defectos de toda clase de los contenidos transmitidos, difundidos, almacenados, puestos a disposici&oacute;n o de otra forma transmitidos o puestos a disposici&oacute;n, recibidos, obtenidos o a los que se haya accedido a trav&eacute;s Conectate o de los servicios.</li>
+				</ul>
+				<br>
+				<p>Conectate no garantiza que los Usuarios utilicen los servicios y contenidos de Conectate de conformidad con las presentes Condiciones Generales y, en su caso, con las Condiciones Particulares que resulten de aplicaci&oacute;n, ni que lo hagan de forma diligente y prudente. Conectate tampoco garantiza que la veracidad de los datos que los Usuarios proporcionan sobre s&iacute; mismos, bien en su perfil, bien directamente a otros Usuarios.</p> 
+				<br>
+				<p>Conectate excluye cualquier responsabilidad por los da&ntilde;os y perjuicios de toda naturaleza que pudieran deberse a la utilizaci&oacute;n de los servicios y de los contenidos por parte de los Usuarios, o que puedan deberse a la falta de veracidad, vigencia, o autenticidad de la informaci&oacute;n que los Usuarios proporcionan a otros Usuarios acerca de s&iacute; mismos y, en particular, aunque no de forma exclusiva, por los da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la suplantaci&oacute;n de la personalidad de un tercero efectuada por un Usuario en cualquier clase de comunicaci&oacute;n realizada a trav&eacute;s Conectate.</p>
+				<br>
+				<p><b>Retirada y suspensi&oacute;n de los servicios.</b> Conectate podr&aacute; retirar o suspender en cualquier momento y sin necesidad de preaviso la prestaci&oacute;n de servicios, procediendo a cancelar la cuenta, de aquellos Usuarios que incumplan lo establecido en las presentes Condiciones Generales.</p>
+				<br>
+				<p><b>Duraci&oacute;n y terminaci&oacute;n.</b> La prestaci&oacute;n de los servicios que Conectate proporciona a trav&eacute;s de Conectate tiene, en principio, una duraci&oacute;n indefinida. No obstante, Conectate est&aacute; autorizada para dar por terminada o suspender la prestaci&oacute;n de sus servicios en cualquier momento, sin perjuicio de lo que se hubiere dispuesto al respecto en las correspondientes Condiciones Particulares. En cualquier caso, si fuera posible, Conectate procurar&aacute; advertir previamente la terminaci&oacute;n o la suspensi&oacute;n de cualquier servicio o de la totalidad de los mismos.</p>
+				<br>
+				<p><b>Legislaci&oacute;n aplicable.</b> Las presentes Condiciones Generales se rigen por la legislaci&oacute;n argentina. La interpretaci&oacute;n y resoluci&oacute;n de cualquier conflicto que se pueda derivar de la participaci&oacute;n del Usuario en los servicios de Conectate estar&aacute; sujeta a la jurisdicci&oacute;n de los Tribunales Federales en lo Civil y Comercial de la Ciudad Aut&oacute;noma de Buenos Aires.</p>
+				
+				<br>
+				<p>Afirma acceder a este sitio como usuario de nuestros servicios por decisi&oacute;n propia.</p>
+				<br>
+				<p>En el caso de que el contenido de esta web sea ilegal en su pa&iacute;s, usted se hace responsable de la entrada a Conectate.</p>
+				<br>
+				<p>Todo el contenido de Conectate ha sido extra&iacute;do exclusivamente de sitios p&uacute;blicos de Internet (mencionados anteriormente), por lo que el material es considerado de libre distribuci&oacute;n.</p> 
+				<br>
+				<p>La visita o acceso a Conectate exige la aceptaci&oacute;n del presente aviso. Mediante Conectate se puede acceder a contenidos publicados por Encuentro, Pakapaka, Educ.ar y Conectar Igualdad. El &uacute;nico material existente en este sitio son enlaces a dicho contenido, facilitando &uacute;nicamente la copia privada.</p>
+			</p>
+		</div>
+		
+		<div id="acercaDeConectadosDialogo" title="Acerca de Conectate">
+			<img title="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" alt="Conectate - eleg&iacute;, mir&aacute; y descarg&aacute;" src="/educar-portal-video-web/module/decorator/img/logoConectate.png">
+			<br>
+			
+			<div class="closePopup">
+				<img src="/educar-portal-video-web/module/decorator/image/closePopup.png" onClick="cerrarDialogo('acercaDeConectadosDialogo');"/>	
+			</div>	
+			
+			<h1>Acerca de Conectate</h1>
+			<br> 
+				<p>Conectate es un portal web gratuito, que ofrece materiales audiovisuales para ver en l&iacute;nea y descargar en diferentes calidades. Incluye diversas propuestas, como programas de televisi&oacute;n, clips tem&aacute;ticos, documentales, docuficciones, producciones para chicos, j&oacute;venes y adultos y recursos para trabajar en el aula y en otros &aacute;mbitos educativos, con una caracter&iacute;stica en com&uacute;n: el lenguaje audiovisual.</p> 
+			<br> 	
+				<p>El portal conectate.gov.ar concentra las producciones audiovisuales de Educ.ar S. E. ?conformado por el portal educ.ar y las se&ntilde;ales televisivas Encuentro y Pakapaka? y del programa Conectar Igualdad.</p>
+			<br> 	
+				<p>Conectate es una iniciativa de Educ.ar S. E. y sus contenidos son gratuitos. Se pueden ver en l&iacute;nea o descargar y guardar. Solo es necesario tener una conexi&oacute;n de banda ancha a Internet (ADSL o cable) y, para descargar materiales, estar registrado en educ.ar.</p>
+			<br>	
+				<h3>&iquest;C&oacute;mo funciona Conectate?</h3>
+			<br> 
+				<p>Conectate es un servicio gratuito que posibilita, de manera gratuita,  mirar materiales en l&iacute;nea, compartirlos en las redes sociales o descargarlos para verlos cuando y donde vos quieras, las veces que quieras. Hay dos formas de acceder al material: desde la barra superior y desde el buscador. Desde la barra superior, acced&eacute;s a las galer&iacute;as de videos de Encuentro, Pakapaka, educ.ar y Conectar Igualdad. Desde el buscador, encontr&aacute;s material por palabra. En ambos casos, podr&aacute;s filtrar el recorrido de videos seg&uacute;n su formato: pel&iacute;culas, series, especiales, etc&eacute;tera.</p> 
+			<br>
+				<h3>&iquest;C&oacute;mo accedo a los materiales para verlos en l&iacute;nea o descargarlos?</h3> 
+			<br>
+				<p>Para ver un material en l&iacute;nea, hac&eacute; clic sobre el t&iacute;tulo y pon&eacute; "play" en la pantalla de video. Para descargar y guardar videos en tu compu, necesit&aacute;s registrarte y acceder como usuario. Si a&uacute;n no ten&eacute;s un usuario pod&eacute;s registrarte en Conectate. Una vez hecho esto, eleg&iacute; el material e inici&aacute; la descarga con la opci&oacute;n "Descargar". Ten&eacute; en cuenta que este proceso puede demorar aproximadamente dos horas si se trata de un programa completo.</p>
+			<br>
+				<h3>&iquest;Qu&eacute; programas de televisi&oacute;n puedo ver o descargar?</h3>
+			<br>
+				<p>La oferta de videos de Conectate no abarca la totalidad de los contenidos de Educ.ar S. E. y de Conectar Igualdad, sino una selecci&oacute;n. La programaci&oacute;n de las se&ntilde;ales televisivas est&aacute; conformada por programas propios y adquiridos. Sobre estos &uacute;ltimos, las se&ntilde;ales no cuentan con derechos de emisi&oacute;n por internet. Por esta raz&oacute;n, las series disponibles para ver y descargar son &uacute;nicamente producciones propias. La actualizaci&oacute;n de Conectate respeta un cronograma que tiene en cuenta la finalizaci&oacute;n de temporadas en televisi&oacute;n y los videos m&aacute;s pedidos por los usuarios del portal.</p> 
+			<br>
+				<h3>&iquest;Cu&aacute;les son los requerimientos de sistema m&iacute;nimos para usar Conectate?</h3>
+			<br>
+				<p>Para poder garantizar una descarga apropiada y su posterior visualizaci&oacute;n en una computadora (tanto PC como Mac), te recomendamos:</p>
+			<ul>
+				<li>Memoria: 256 MB RAM (m&iacute;nimo)</li>
+				<li>Procesador: Pentium III 800 MHz o equivalente (Mac PowerPC G3 266 MHz)</li>
+				<li>Navegador de internet: Internet Explorer, Safari, Firefox</li>
+				<li>Conexi&oacute;n a internet: ADSL 500 kbps, recomendada 1 Mbps y superior</li>
+				<li>Espacio libre en disco: 300 Mb por cap&iacute;tulo descargado</li>
+		    </ul>
+			<br>
+				<h3>&iquest;Por qu&eacute; aparece el mensaje "La cantidad de descargas en simult&aacute;neo es limitada"?</h3>
+			<br>
+				<p>Para optimizar la velocidad de las descargas, Educ.ar S. E. administra la cantidad de usuarios simult&aacute;neos. Es decir, puede haber ocasiones en las que intentes hacer una descarga y no puedas porque hay demasiados usuarios bajando programas al mismo tiempo.</p> 
+		</div>
+	</div>
+
+
+	<a href="http://www.me.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_minEd.png" alt="Ministerio de Educaci&oacute;n - Presidencia de la Naci&oacute;n" title="Ministerio de Educaci&oacute;n - Presidencia de la Naci&oacute;n" /></a>
+	<a href="http://www.educ.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_educar.png" alt="Educ.ar" title="Educ.ar" /></a>
+	<a href="http://www.encuentro.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_encuentro.png" alt="Encuentro" title="Encuentro" /></a>
+	<a href="http://www.pakapaka.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_pakapaka.png" alt="Paka Paka" title="Paka Paka" /></a>
+	<a href="http://www.conectarigualdad.gob.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_conectarigualdad.png" alt="Conectar Igualdad" title="Conectar Igualdad" /></a>
+	<img src="/educar-portal-video-web/module/decorator/img/footer_argentina.png" alt="Argentina - Un pa&iacute;s con buena gente" title="Argentina - Un pa&iacute;s con buena gente" />
+	<a href="http://www.presidencia.gov.ar/"><img src="/educar-portal-video-web/module/decorator/img/footer_presidencia.png" alt="Presidencia de la Naci&oacute;n" title="Presidencia de la Naci&oacute;n" /></a>
+</div>	</div>
+	
+	
+    
+	<!-- POP UP -->
+	<div><!-- POP UP -->
+    <div id="loginDialog" title="Conectarse" style="visibility:hidden;">
+        <img id="loading"
+            src="/educar-portal-video-web/module/decorator/img/ajax-loader.gif"
+            title="ajax-loader" />
+        <form id="login_form" name="login_form" method="post">
+            <ul class="loginForm">
+                <li id="loginRespuesta">
+                </li>
+                <li><label for="user" class="loginText">Usuario:</label><input
+                    name="usuario" type="text" />
+                </li>
+                <li><label for="pass" class="loginText">Contrase&ntilde;a:</label><input
+                    name="clave" type="password" />
+                </li>
+                <li class="loginButtons"><input name="login" type="submit"
+                    value="Aceptar" /><input id="cancelarBoton" name="cancel"
+                    type="button" value="Cancelar" />
+                </li>                
+            </ul>
+            <h5><a href="http://registro.educ.ar/cuentas/Confirmation/change_password?servicio=conectate&paso=1" target="_blank" title="Recuperar Password">Recuperar Contrase&ntilde;a</a> | 
+                <a href="http://registro.educ.ar/cuentas/ServicioLogin/index?servicio=conectate" target="_blank" title="Registrarse">Registrarse</a>
+            </h5>
+        </form>
+    </div></div>
+
+	<div id="errorDialog" title="ERROR">
+		<img src="/educar-portal-video-web/module/decorator/img/error.png" alt="ERROR" />
+		<p id="dialogDebuggingErrorMessage" style="display: none;"></p>
+		<p id="dialogErrorMessage"></p>
+	</div>
+	<!-- Script de google analytics -->
+	<script type="text/javascript">
+		  var _gaq = _gaq || [];
+		  _gaq.push(['_setAccount', 'UA-25687893-1']);
+		  _gaq.push(['_trackPageview']);
+		
+		  (function() {
+		    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
+		    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
+		    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
+		  })();
+	</script>
+</body>
+</html>
\ No newline at end of file

